# Uses of Class
com.databricks.jdbc.model.client.sqlexec.CancelStatementRequest

Packages that use CancelStatementRequest
Package
Description
com.databricks.jdbc.model.client.sqlexec

## Uses of CancelStatementRequest in com.databricks.jdbc.model.client.sqlexec

Methods in com.databricks.jdbc.model.client.sqlexec that return CancelStatementRequest
Modifier and Type
Method
Description
`CancelStatementRequest`
CancelStatementRequest.`setStatementId(String statementId)`